Subject: Re: bug#28591: 27.0.50; xterm-set-window-title

From: Mark Oteiza <[email-masked]>
Date: Fri, 29 Sep 2017 09:03:10 -0400

On 29/09/17 at 02:51pm, martin rudalics wrote:
> > post-command-hook is used to catch changing windows within a frame--I
> > do not know if there is another hook (or event perhaps) that would
> > better serve this purpose.
> 
> ‘window-configuration-change-hook’ is the canonical hook to "to catch
> changing windows within a frame".  But maybe I'm missing something.

Sorry, I meant changing window focus; for instance with `other-window'.